This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 822660 - [abrt] libreoffice-core-3.4.5.2-13.fc16: SdrMarkView::CheckMarked: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.4.5.2-13.fc16: SdrMarkView::CheckMarked: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:50562913035302efdcc250b535f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 13:35 EDT by Peque
Modified: 2012-06-08 11:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 11:23:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (21.59 KB, text/plain)
2012-05-17 13:35 EDT, Peque
no flags Details
File: maps (86.83 KB, text/plain)
2012-05-17 13:35 EDT, Peque
no flags Details
File: backtrace (45.03 KB, text/plain)
2012-05-17 13:35 EDT, Peque
no flags Details

  None (edit)
Description Peque 2012-05-17 13:35:05 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --impress file:///tmp/1184-07414-ralladoracortadora-E2-presentacion.odp --splash-pipe=7
crash_function: SdrMarkView::CheckMarked
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.3.4-3.fc16.x86_64
pid:            1974
pwd:            /home/peque
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
time:           Thu 17 May 2012 05:31:09 PM CEST
uid:            1000
username:       peque
xsession_errors: 

backtrace:      Text file, 46107 bytes
dso_list:       Text file, 22106 bytes
maps:           Text file, 88913 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:ORBIT_SOCKETDIR=/tmp/orbit-peque
:XDG_SESSION_ID=2
:HOSTNAME=peque
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=1939
:GPG_AGENT_INFO=/tmp/keyring-Nres6f/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=16bb64f6461ff8198edff6b80000000b-1337268245.97179-1452189572
:XRE_PROFILE_NAME=
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-Nres6f
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=peque
:XRE_PROFILE_LOCAL_PATH=
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox::/opt/cuda/lib:/opt/cuda/lib64
:XRE_START_OFFLINE=
:SSH_AUTH_SOCK=/tmp/keyring-Nres6f/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=peque
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1304,unix/unix:/tmp/.ICE-unix/1304
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-impress.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/peque
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/cuda/bin:/home/peque/.local/bin:/home/peque/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/peque
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1299
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:XRE_PROFILE_PATH=
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/peque
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=peque
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:MOZ_LAUNCHED_CHILD=
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WrjGpjzDYw,guid=ed84f8dfd02fbe5e76e50ee000000026
:NO_EM_RESTART=
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:WINDOWPATH=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:XRE_BINARY_PATH=
:XDG_RUNTIME_DIR=/run/user/peque
:DISPLAY=:0
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/peque/.mozilla/firefox/Crash Reports'
:XUL_APP_FILE=
:NO_AT_BRIDGE=1
:XAUTHORITY=/var/run/gdm/auth-for-peque-i7ol2l/database

smolt_data:
:
:
:General
:=================================
:UUID: 8efef2a2-d3a2-40ed-ab61-da2ea42eb8a0
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6584.92
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2500 CPU @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3301
:System Memory: 3938
:System Swap: 5983
:Vendor: Dell Inc.
:System: Vostro 460 
:Form factor: Desktop
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5777:4136:1194) pci, tg3, ETHERNET, XPS 8300
:(32902:7202:4136:1195) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:4136:1195) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1195) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4136:1195) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(4318:3554:5218:8962) pci, nvidia, VIDEO, N/A
:(32902:7200:4136:1195) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3050:5218:8962) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(32902:7170:4136:1195) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1195) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1195) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:4136:1195) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1195) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:4136:1195) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_peque-lv_root / ext4 4096 4096 11364957 1232422 1118678 2850816 2539869 2539869
:/dev/sda5 WITHHELD ext4 4096 4096 13021172 2328713 1676387 3262224 3074083 3074083
:/dev/sda6 /boot ext4 1024 1024 508745 392035 366435 128016 127736 127736
:

var_log_messages:
:May 17 17:31:09 peque kernel: [  464.163977] soffice.bin[1974]: segfault at 0 ip 00007f6a69bf9f79 sp 00007fff1d2d2720 error 4 in libsvxcorelx.so[7f6a69754000+755000]
:May 17 17:31:11 peque abrt[12433]: Saved core dump of pid 1974 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-05-17-17:31:09-1974 (142225408 bytes)
Comment 1 Peque 2012-05-17 13:35:10 EDT
Created attachment 585281 [details]
File: dso_list
Comment 2 Peque 2012-05-17 13:35:11 EDT
Created attachment 585282 [details]
File: maps
Comment 3 Peque 2012-05-17 13:35:14 EDT
Created attachment 585283 [details]
File: backtrace
Comment 4 Caolan McNamara 2012-06-08 10:07:23 EDT
sorry, this fell through the cracks at a busy time. Are you able to reproduce this ? and if so can you provide an example that crashes.
Comment 5 Peque 2012-06-08 11:09:09 EDT
I am sorry, I can not reproduce this... don't even remember how it happened. But I guess I couldn't reproduce that when it happened or I didn't know how it happened (otherwise I would have added more information about it in the bug report).
Comment 6 Caolan McNamara 2012-06-08 11:23:59 EDT
beats me what went wrong here :-(, ah well these things tend to come around again with an easier reproducer eventually.

Note You need to log in before you can comment on or make changes to this bug.